Britive platform release 2026.09.02 is now live in production.

Update attribute criteria of an owned tag

Prev Next
Patch
/api/access/user-tags/{tagId}/attribute-criteria

Replaces attribute-based membership criteria on the specified tag. Returns 403 if the authenticated user is not an owner.

Security
HTTP
Type bearer
Path parameters
tagId
stringRequired

ID of the user tag

Body parameters
Array of object
object
id
integer (int64)
attributeId
string
operator
string
value
string
Responses
204

Criteria updated successfully

403

Forbidden — authenticated user is not an owner of this tag

404

Tag not found